## r-cran-coda 0.12

=== DESCRIPTION ===
Package: coda
Version: 0.12-1
Date: 2007-08-10
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.5.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
  Carlo simulations. 
License: GPL Version 2 or later.
Packaged: Fri Aug 10 08:05:42 2007; martyn

## r-cran-coda 0.13

=== DESCRIPTION ===
Package: coda
Version: 0.13-3
Date: 2008-09-09
Title: Output analysis and diagnostics for MCMC
Author: Martyn Plummer, Nicky Best, Kate Cowles, Karen Vines
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.5.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
  Carlo simulations. 
License: GPL (>= 2)
Packaged: Tue Sep  9 15:40:04 2008; martyn

## r-cran-coda 0.13-5

=== debian/changelog ===
r-cran-coda (0.13-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 30 Mar 2010 21:19:55 -0500

r-cran-coda (0.13-4-2) unstable; urgency=low

  * Rebuild for R >= 2.10.0.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 26 Oct 2009 00:28:28 -0500

r-cran-coda (0.13-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 16 Mar 2009 22:15:32 -0500

r-cran-coda (0.13-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 14 Sep 2008 22:38:20 -0500

r-cran-coda (0.13-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 29 May 2008 06:53:33 -0500

r-cran-coda (0.13-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 01 Feb 2008 09:26:52 -0600

r-cran-coda (0.12-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 03 Sep 2007 15:36:35 -0500

r-cran-coda (0.11-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Jul 2007 17:25:44 -0500

r-cran-coda (0.10-7-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 15 Oct 2006 01:54:40 -0500

r-cran-coda (0.10-6-1) unstable; urgency=low

  * New upstream release.
  * Bump R version dependency to 2.2.0.

 -- Chris Lawrence <lawrencc@debian.org>  Fri,  4 Aug 2006 17:33:52 -0500

r-cran-coda (0.10-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 31 Mar 2006 20:23:24 -0500

r-cran-coda (0.10-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  9 Mar 2006 00:46:20 -0500

r-cran-coda (0.10-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 11 Jan 2006 04:18:07 -0500

r-cran-coda (0.10-2-1) unstable; urgency=low

  * New upstream release.
  * Depend on r-cran-lattice.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  8 Dec 2005 10:58:49 -0500

r-cran-coda (0.9-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun,  8 May 2005 19:20:58 -0500

r-cran-coda (0.9-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 29 Apr 2005 01:40:38 -0500

r-cran-coda (0.9-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 28 Dec 2004 12:50:11 -0600

r-cran-coda (0.8-3-2) unstable; urgency=low

  * Rebuild for R 2.0.0.

 -- Chris Lawrence <lawrencc@debian.org>  Thu,  7 Oct 2004 23:51:17 -0500

r-cran-coda (0.8-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 15 Aug 2004 23:52:43 -0500

r-cran-coda (0.8-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue,  3 Aug 2004 16:36:27 -0500

r-cran-coda (0.7-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 11 May 2004 01:19:13 -0500

r-cran-coda (0.7-1-1) unstable; urgency=low

  * New upstream release, compatible with R 1.9.0.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 19 Apr 2004 18:51:08 -0500

r-cran-coda (0.6-2-1) unstable; urgency=low

  * New upstream release.
    + Now requires R 1.8.0 or later.
    + Ship upstream changelog.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 16 Dec 2003 23:32:27 -0600

r-cran-coda (0.5-15-1) unstable; urgency=low

  * Newish upstream release.
  * Install to /usr/lib/R/site-library, per new R directory layout.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 17 Jun 2003 19:18:21 -0500

r-cran-coda (0.5-14-2) unstable; urgency=low

  * Depend on r-base-core rather than r-base.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 21 Apr 2003 15:38:02 -0500

r-cran-coda (0.5-14-1) unstable; urgency=low

  * Initial Release.
  * Renamed source package to not conflict with existing coda.

 -- Chris Lawrence <lawrencc@debian.org>  Mon,  7 Apr 2003 20:10:47 -0500

=== debian/control ===
Source: r-cran-coda
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0~1), cdbs
Build-Depends-Indep: r-cran-lattice
Standards-Version: 3.8.4
Homepage: http://www-fis.iarc.fr/coda/

Package: r-cran-coda
Architecture: all
Depends: r-base-core (>= 2.10.0~1), r-cran-lattice, ${misc:Depends}
Suggests: r-cran-mcmcpack
Description: Output analysis and diagnostics for MCMC simulations in R
 This package provides output analysis and diagnostics for Markov Chain
 Monte Carlo simulations and estimations within R.  It also includes some
 graphical analysis routines and a facility for importing output from BUGS
 (Bayes Using Gibbs Sampling), a popular tool for running MCMC simulations.
 .
 The related r-cran-mcmcpack package includes MCMC estimators for some
 common models in the social sciences.

## r-cran-coda 0.14-4

=== debian/changelog ===
r-cran-coda (0.14-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 17 Jul 2011 16:17:58 -0500

r-cran-coda (0.14-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Jan 2011 10:50:29 -0600

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0~1), cdbs
 Build-Depends-Indep: r-cran-lattice
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://www-fis.iarc.fr/coda/
 
 Package: r-cran-coda

## r-cran-coda 0.14-5

=== debian/changelog ===
r-cran-coda (0.14-5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 04 Nov 2011 13:11:34 -0400

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0~1), cdbs
+Build-Depends: debhelper (>> 7), r-base-dev (>= 2.14), cdbs
 Build-Depends-Indep: r-cran-lattice
 Standards-Version: 3.9.2
 Homepage: http://www-fis.iarc.fr/coda/
 
 Package: r-cran-coda
 Architecture: all
-Depends: r-base-core (>= 2.10.0~1), r-cran-lattice, ${misc:Depends}
+Depends: r-base-core (>= 2.14), r-cran-lattice, ${misc:Depends}
 Suggests: r-cran-mcmcpack
 Description: Output analysis and diagnostics for MCMC simulations in R
  This package provides output analysis and diagnostics for Markov Chain

## r-cran-coda 0.14-7

=== debian/changelog ===
r-cran-coda (0.14-7-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 13 May 2012 22:30:25 -0400

r-cran-coda (0.14-6-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 22 Mar 2012 14:16:33 -0400

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), r-base-dev (>= 2.14), cdbs
 Build-Depends-Indep: r-cran-lattice
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www-fis.iarc.fr/coda/
 
 Package: r-cran-coda
 Architecture: all
-Depends: r-base-core (>= 2.14), r-cran-lattice, ${misc:Depends}
+Depends: r-base-core (>= 2.14), r-cran-lattice, ${misc:Depends}, ${R:Depends}
 Suggests: r-cran-mcmcpack
 Description: Output analysis and diagnostics for MCMC simulations in R
  This package provides output analysis and diagnostics for Markov Chain

## r-cran-coda 0.16

=== DESCRIPTION ===
Package: coda
Version: 0.16-1
Date: 2012-11-06
Title: Output analysis and diagnostics for MCMC
Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre","trl"),
        email="plummerm@iarc.fr"), person("Nicky", "Best", role="aut"),
        person("Kate", "Cowles", role="aut"), person("Karen", "Vines",
        role="aut"), person("Deepayan", "Sarkar", role="aut"),
        person("Russell", "Almond", role="ctb"))
Depends: R (>= 2.14.0), lattice
Description: Output analysis and diagnostics for Markov Chain Monte
        Carlo simulations.
License: GPL (>= 2)
Packaged: 2012-11-06 13:12:03 UTC; martyn
Author: Martyn Plummer [aut, cre, trl], Nicky Best [aut], Kate Cowles
        [aut], Karen Vines [aut], Deepayan Sarkar [aut], Russell Almond
        [ctb]
Maintainer: Martyn Plummer <plummerm@iarc.fr>
Repository: CRAN
Date/Publication: 2012-11-06 13:24:00

## r-cran-coda 0.16-1

=== debian/changelog ===
r-cran-coda (0.16-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 19:50:51 -0400

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>= 2.14), cdbs
+Build-Depends: debhelper (>> 7), r-base-dev (>= 3.0), cdbs
 Build-Depends-Indep: r-cran-lattice
 Standards-Version: 3.9.3
 Homepage: http://www-fis.iarc.fr/coda/
 
 Package: r-cran-coda
 Architecture: all
-Depends: r-base-core (>= 2.14), r-cran-lattice, ${misc:Depends}, ${R:Depends}
+Depends: r-cran-lattice, ${misc:Depends}, ${R:Depends}
 Suggests: r-cran-mcmcpack
 Description: Output analysis and diagnostics for MCMC simulations in R
  This package provides output analysis and diagnostics for Markov Chain

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-car package
# Copyright 2003 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

DEB_INSTALL_CHANGELOGS_ALL += CHANGELOG

=== debian/watch ===
version=2
http://cran.us.r-project.org/src/contrib/coda_(.*)\.tar\.gz

## r-cran-coda 0.17-1

=== debian/changelog ===
r-cran-coda (0.17-1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 08 Mar 2015 17:31:58 -0400

## r-cran-coda 0.18

=== DESCRIPTION ===
Package: coda
Version: 0.18-1
Date: 2015-10-16
Title: Output Analysis and Diagnostics for MCMC
Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre","trl"),
       	            email="plummerm@iarc.fr"),
             person("Nicky", "Best", role="aut"),
             person("Kate", "Cowles", role="aut"),
             person("Karen", "Vines", role="aut"),
             person("Deepayan", "Sarkar", role="aut"),
	     person("Douglas", "Bates", role="aut"),
             person("Russell", "Almond", role="aut"),
	     person("Arni", "Magnusson", role="aut"))
Depends: R (>= 2.14.0)
Imports: lattice
Description: Provides functions for summarizing and plotting the
	output from Markov Chain Monte Carlo (MCMC) simulations, as
	well as diagnostic tests of convergence to the equilibrium
	distribution of the Markov chain.
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2015-10-16 14:52:42 UTC; martyn
Author: Martyn Plummer [aut, cre, trl],
  Nicky Best [aut],
  Kate Cowles [aut],
  Karen Vines [aut],
  Deepayan Sarkar [aut],
  Douglas Bates [aut],
  Russell Almond [aut],
  Arni Magnusson [aut]
Maintainer: Martyn Plummer <plummerm@iarc.fr>
Repository: CRAN
Date/Publication: 2015-10-16 20:00:43

## r-cran-coda 0.18-1

=== debian/changelog ===
r-cran-coda (0.18-1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 28 Oct 2015 13:59:05 -0400

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Chris Lawrence <lawrencc@debian.org>
 Build-Depends: debhelper (>> 7), r-base-dev (>= 3.0), cdbs
 Build-Depends-Indep: r-cran-lattice
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www-fis.iarc.fr/coda/
 
 Package: r-cran-coda

## r-cran-coda 0.19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: coda
-Version: 0.18-1
-Date: 2015-10-16
+Version: 0.19-4.1
+Date: 2020-09-30
 Title: Output Analysis and Diagnostics for MCMC
 Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre","trl"),
-       	            email="plummerm@iarc.fr"),
+       	            email="martyn.plummer@gmail.com"),
              person("Nicky", "Best", role="aut"),
              person("Kate", "Cowles", role="aut"),
              person("Karen", "Vines", role="aut"),
@@ -19,7 +19,7 @@
 	distribution of the Markov chain.
 License: GPL (>= 2)
 NeedsCompilation: no
-Packaged: 2015-10-16 14:52:42 UTC; martyn
+Packaged: 2024-01-31 09:50:53 UTC; ripley
 Author: Martyn Plummer [aut, cre, trl],
   Nicky Best [aut],
   Kate Cowles [aut],
@@ -28,6 +28,6 @@
   Douglas Bates [aut],
   Russell Almond [aut],
   Arni Magnusson [aut]
-Maintainer: Martyn Plummer <plummerm@iarc.fr>
+Maintainer: Martyn Plummer <martyn.plummer@gmail.com>
 Repository: CRAN
-Date/Publication: 2015-10-16 20:00:43
+Date/Publication: 2024-01-31 09:52:36 UTC

## r-cran-coda 0.19-1

=== debian/changelog ===
r-cran-coda (0.19-1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Document data/line.rda in README.source.
  * Bump to Standards-Version 4.1.1.
  * Add Testsuite: autopkgtest-pkg-r.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 21:47:25 +0200

r-cran-coda (0.19-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Take over packaging into Debian Science team
  * cme fix dpkg-control
  * Convert to dh-r
  * Remove unneeded debian/dirs
  * debhelper 10
  * d/watch: version=4
  * DEP5 copyright
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2016 12:47:02 +0100

=== debian/control ===
Source: r-cran-coda
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev (>= 3.0),
               dh-r
Build-Depends-Indep: r-cran-lattice
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-coda.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-coda.git
Homepage: https://cran.r-project.org/package=coda

Package: r-cran-coda
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Output analysis and diagnostics for MCMC simulations in R
 This package provides output analysis and diagnostics for Markov Chain
 Monte Carlo simulations and estimations within R.  It also includes some
 graphical analysis routines and a facility for importing output from BUGS
 (Bayes Using Gibbs Sampling), a popular tool for running MCMC simulations.
 .
 The related r-cran-mcmcpack package includes MCMC estimators for some
 common models in the social sciences.

=== debian/watch ===
version=4
http://cran.us.r-project.org/src/contrib/coda_(.*)\.tar\.gz

## r-cran-coda 0.19-2

=== debian/changelog ===
r-cran-coda (0.19-2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:17:25 +0800

r-cran-coda (0.19-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 12 Oct 2018 08:20:15 +0200

r-cran-coda (0.19-1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Drop Build-Depends-Indep
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 07:57:55 +0200

=== debian/control ===
Source: r-cran-coda
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-lattice
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coda
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coda.git
Homepage: https://cran.r-project.org/package=coda

Package: r-cran-coda
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Output analysis and diagnostics for MCMC simulations in R
 This package provides output analysis and diagnostics for Markov Chain
 Monte Carlo simulations and estimations within R.  It also includes some
 graphical analysis routines and a facility for importing output from BUGS
 (Bayes Using Gibbs Sampling), a popular tool for running MCMC simulations.
 .
 The related r-cran-mcmcpack package includes MCMC estimators for some
 common models in the social sciences.

## r-cran-coda 0.19-3

=== debian/changelog ===
r-cran-coda (0.19-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 10:18:06 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coda
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coda.git
 Homepage: https://cran.r-project.org/package=coda

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/coda_(.*)\.tar\.gz

## r-cran-coda 0.19-4

=== debian/changelog ===
r-cran-coda (0.19-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2020 10:38:35 +0200

r-cran-coda (0.19-3-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 16:00:00 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coda
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coda.git
 Homepage: https://cran.r-project.org/package=coda
+Rules-Requires-Root: no
 
 Package: r-cran-coda
 Architecture: all

## r-cran-coda 0.19-4.1

=== debian/changelog ===
r-cran-coda (0.19-4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 16:39:46 +0100

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-coda
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coda
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coda.git
+Homepage: https://cran.r-project.org/package=coda
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-coda
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-coda.git
-Homepage: https://cran.r-project.org/package=coda
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-coda
 Architecture: all
